
@import url("nav.css");
@import url("cmxform.css");

/*-----------------------

Form Errors

-----------------------*/

label.error { font-size: 0.8em; color: red; padding-left: 2px; }


/*-----------------------

Integrabiz

----------------------*/


* {
	padding: 0;so
	margin: 0;
} /* this will reset all elements to margin/padding = 0 */



/*-----------------------
Body
----------------------*/
body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	background: #707174 url('../images/core/bg.gif') top center repeat-x;
	color: #626468;
}
.important { color:#84a411 !important; background:none !important; }
.ordinary { color: #626468 !important; }

/*-----------------------
Standard
----------------------*/
h1 { 
	font-size: 1.8em;
	color: #ffffff;
	background: url('../images/core/bg-h1.gif') no-repeat;
	line-height: 2.5em;
	padding-left: 16px;
}

#content-left h2 { 
	font-size: 1.6em;
	color: #ffffff;
	background: url('../images/core/bg-h2.gif') no-repeat;
	line-height: 43px;
	display: block;
	padding-left: 16px;
	padding-top: 2px;
	clear: both;
}

h3 { 
	font-size: 1.3em; 
	color: #a00b18;
}

h4 { 
	font-size: 1.2em; 
	color: #a00b18; 
}

h5 { 
	font-size: 1.1em; 
	color: #a00b18; 
}

h6 { 
	font-size: 1.3em; 
	color: #a00b18;
}

p { 
	line-height: 1.6em;
}

h1, h2, h3, h4, h5, p, ul, ol { padding-bottom: 15px; }
.header-round h2 { padding-bottom: 10px; }


/* IMAGE CORNER THINGY, IM SORRY W3C */

.image-container-right {
	background: url(../images/core/top-left-border.gif) 0 0 no-repeat #d5d5d5;
	position:relative;
	padding:6px;
	float: right;
	margin: 0 10px 10px 15px;
	clear: right;
}

.image-container-left {
	background: url(../images/core/top-left-border.gif) 0 0 no-repeat #d5d5d5;
	position:relative;
	padding:6px;
	float: left;
	margin: 0 15px 15px 10px;
	clear: left;
}

.image-container-left span, .image-container-right span{ width:6px; height:6px; position:absolute; background:url(../images/core/top-right-border.gif) no-repeat 0 0; }
.top-right { top:0; right:0; } 
.bottom-left { bottom:0; left:0; background-image:url(../images/core/bottom-left-border.gif) !important; }
.bottom-right { bottom:0; right:0; background-image:url(../images/core/bottom-right-border.gif) !important;}

/* that hurt me more than it hurt the sites semantics */

ul { 
	list-style-type: square;
	margin-left: 40px;
	font-size: 1.2em;
}

ul li { 
	line-height: 1.6em;
}

ul.no-list { 
	list-style-type: none;
}

ul.list-pdf {
	list-style-type: none;
}

ul.list-pdf li {
	background: url('../images/core/icon-pdf.gif') no-repeat;
	padding-left: 26px;
	line-height: 1.6em;
}

ol { 
	margin-left: 40px; 
	font-size: 1.2em;
}

ol li {
	line-height: 1.6em;
}

ul.list-pdf a {
	color: #000000; 
	text-decoration: none; 
}

a { 
	color: #a00b18; 
	text-decoration: none; 
}

a:hover { 
	color: #a00b18; 
	text-decoration: underline; 
}

a span { color:#999; }
hr {
	border: 0;
	height: 0;
	border-bottom: 1px solid #dedede;
	margin: 20px 0;
}

.clear {
	display: block;
	clear: both;
}

.red {
	color: #a00b18;
	font-weight: bold;
}

dl {
	font-size: 1.2em;
	margin-left: 30px;
}

dt {
	width: auto;
	display: inline-block;
	padding-bottom: 3px;
}

dd {
	margin-left: 45px;
	padding-bottom: 15px;
}


/*-----------------------
Container
----------------------*/
div#container {
	width: 980px;
	height: auto;
	margin: 0 auto;
	background: url('../images/core/bg-container.png') 0 0 repeat-y;
}

div#container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/*-----------------------
Left Column
----------------------*/
div#left-column {
	width: 184px;
	float: left;
	margin-top: -16px;
	padding-left: 21px;
	font-size: 1.1em;
}

/* ---- CTA ---- */
div#left-cta {
	width: 170px;
	margin-top: 14px;
}

/* -- Sign Up -- */
div#sign-up {
	clear:both;
	padding-top:10px;}

div#sign-up h3 a {
	width: 170px;
	height: 81px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/newsletter.gif') 0 0 no-repeat;
}

div#sign-up h3 a:hover {
	background: url('../images/core/newsletter-on.gif') 0 0 no-repeat;
}

/* -- Download of the Month -- */
div#download {
	width: 170px;
	height: 179px;
	background-color: #ffffff;
}

div#download h4 {
	width: 170px;
	height: 55px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/heading-download.gif') 0 0 no-repeat;
	padding-bottom: 0;
}

div#download-content {
	width: 130px;
	padding: 12px 20px 0 20px;
}

div#download ul.pdf {
	list-style-type: none;
	margin: 0;
	font-size: 1.1em;
	color: #a00b18;
	padding-bottom: 12px;
}

div#download ul.pdf li {
	background: url('../images/core/icon-pdf.gif') 0 3px no-repeat;
	padding-left: 26px;
	line-height: 1.2em;
}

div#download-content p {
	color: #626468;
	line-height: 1.2em;
}

div#bottom-download {
	height: 8px;
	background: url('../images/core/bottom-download.gif') bottom center no-repeat;
}

/* -- Sponsor -- */
div#sponsor-left {
	margin: 20px 0 0 22px;
}

div#sponsor-left ul {
	list-style-type: none;
	margin: 0;
}

div#sponsor-left ul li {
	margin-bottom: 15px;
}


/*-----------------------
Right Column
----------------------*/
div#right-column {
	width: 770px;
	height: auto;
	float: left;
}

/* ---- Header ---- */
div#bg-header {
	height: 87px;
	background: url('../images/core/bg-header.png') 0 0;
}

div#header {
	width: 775px;
	height: 87px;
	float: right;
	position: relative;
}

/* -- Logo -- */
div#logo {
	width: 222px;
	height: 67px;
	position: absolute;
	top: 20px;
	left: 26px;
}

div#logo img {
	border: 0;
}

/* -- Right CTA --*/
div#right-cta h2 {
	position: absolute;
	top: 63px;
	right: 0px;
}

div#flash-cta h2 {
	width: 169px;
	height: 18px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/1300-biz.gif') 0 0 no-repeat;
	margin-bottom: 0;
}

/* -- Banner --*/
div#banner {
	width: 740px;
	height: 180px;
	margin: 10px 0 0 15px;
}

div#slideshow { float: left; width: 740px; height: 180px; overflow: hidden; }

/* ---- Content ---- */
div#content {
	width: 755px;
	height: auto;
	padding-left: 15px;
	margin: 11px 0 30px 0;
	background: url('../images/core/bg-content.gif') 0 0 repeat-y;
}

div#content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* -- Content Left -- */
div#content-left {
	width: 575px;
	float: left;
}

div#content-left p {
	font-size: 1.2em;
	line-height: 1.6em;
	padding: 0 15px;
	margin-bottom: 15px;
}

/* ---- Outline ---- */
div#outline {
	width: 548px;
	margin: 0 0 15px 11px;
	padding: 10px 0;
	border: 1px solid #e8e9eb;
}

div#outline p {
	font-weight: bold;
	color: #7c9e00;
	margin-bottom: 0;
}

div#outline p a {
	font-weight: normal;
}

/* ---- h2 top round ---- */
div.header-round {
	background: url('../images/core/bg-h2-top.gif') 0 0 no-repeat;
	padding-top: 10px;
	margin-bottom: 1.5em;
	display: block;
	clear: both;
}

/* ---- Sponsor Right ---- */
div#sponsor-right {
	height: 208px;
	margin-top: 15px;
}

div#sponsor-right ul {
	list-style-type: none;
	margin: 0;
}

div#sponsor-right ul li {
	float: left;
	padding: 0 5px;
}

/* -- Content Right -- */
div#content-right {
	width: 170px;
	float: left;
	font-size: 1.1em;
	margin-left: 10px;
}

/* -- Case Study -- */
div#case-study h2.case {
	font-size: 1.1em;
	font-weight: bold;
	color: #626468;
	height: 22px;
	padding: 20px 0 0 46px;
	background: url('../images/core/bg-case.gif') no-repeat;
}

div#case-study a { color: #7C9E00; }
div#news a { color: #7C9E00; }
div#coach-content a { color: #7C9E00;}

div#case-content {
	padding: 0 20px 0 27px;
}

div#case-content img {
	margin-top: 10px;
}

div#case-content p.green {
	color: #7c9e00;
	font-weight: bold;
	padding-top: 3px;
}

div#case-content p.red {
	color: #A00B18;
	font-weight: bold;
	padding-top: 3px;
}

div#case-content p {
	padding: 0;
}

/* -- News & Coach of the month --*/
div#news,
div#coach,
div#contact-us { 
	margin-top: 25px;
}

div#news h2.news,
div#coach h2.coach,
div#contact-us h2.contact-us {
	font-size: 1.1em;
	font-weight: bold;
	color: #626468;
	height: 22px;
	padding: 16px 0 0 46px;
	background: url('../images/core/bg-green.gif') no-repeat;
}

div#news-content,
div#coach-content {
	padding: 0 20px 0 27px;
}

div#contact-us-content {
	padding: 10px 20px 0 27px;
}

div#news-content img,
div#coach-content img {
	margin-top: 10px;
}

div#news-content p.green,
div#coach-content p.green {
	color: #7c9e00;
	font-weight: bold;
	padding-top: 3px;
}

div#news-content p,
div#coach-content p {
	padding: 0;
}

div#contact-us ul {
	list-style-type: none;
	margin: 0;
}

div#contact-us ul li input {
	margin-right: 5px;
}

div#contact-us ul li.red-button input {
	width: 52px;
	height: 20px;
	border: 0;
	background: url('../images/core/red-button.gif') 0 0 no-repeat;
	color: #fff;
	cursor: pointer;
	margin-top: 3px;
}


/*-----------------------
Find Yourself a Coach
----------------------*/
div#mycoach {
	margin-left: 30px;
}

div#mycoach h3 a {
	width: 140px;
	height: 21px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/button-mycoach.gif') 0 0 no-repeat;
}

div#mycoach h3 a:hover {
	background: url('../images/core/button-mycoach-on.gif') 0 0 no-repeat !important;
}

/*-----------------------
Find Clients
----------------------*/
div#findclients {
	margin: 15px;
}

div#findclients h3 a {
	width: 140px;
	height: 21px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/button-clients.gif') 0 0 no-repeat;
}

div#findclients h3 a:hover {
	background: url('../images/core/button-clients-on.gif') 0 0 no-repeat;
}

/*-----------------------
Find Me Revenue
----------------------*/
div#revenue {
	margin-left: 15px;
}

div#revenue h3 a {
	width: 113px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/button-revene.gif') 0 0 no-repeat;
}

div#revenue h3 a:hover {
	background: url('../images/core/button-revene-on.gif') 0 0 no-repeat;
}

/* ---- Testimonial ---- */
div#items-testimonial {
	width: 545px;
	padding: 0;
}

div#items-testimonial ul {
	list-style-type: none;
	margin: 0;
	padding:0;
}

div#items-testimonial ul li {
	color: #7c9e00;
	padding: 15px;
	font-style: italic;
}


/*-----------------------
Case Studies & Testimonials
----------------------*/

#image-container {
	width:100px;
	float:left;
}

div.listing {
	width: 130px;
	height: 200px;
	text-align: center;
	padding:0 3px 15px 3px;
	display:block;
	float:left;
}

div.listing-image {
  height:100px;
  display:block;
	margin: 0 auto;
	text-align: center;
	overflow:hidden;
	
}

div.listing-content {height:80px;}
div.listing-content h3 {padding:0; }
div.listing-content p {
	padding: 0;
}

div.listing-content div.button-red a {
	width: 113px;
	height: 20px;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/button-click.gif') 0 0 no-repeat;
}

div.listing div.button-green a {
	width: 113px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/button-click-green.gif') 0 0 no-repeat;
	margin:0 10px;
}

div.listing-content div.button-red a:hover,
div.listing-content div.button-green a:hover {
	background: url('../images/core/button-click-on.gif') 0 0 no-repeat;
}

div.listing ol li p {
	padding: 0;
	font-size: 1.1em;
}

div#listing ol li p {
  font-size:1em;
}

div#listing ol li {
  padding-bottom:10px;
}


.red {
	color: #a00b18; 
}

/* ---- Detail ---- */
div#detail {
	width: 545px;
	padding: 0 15px;
}

div#detail-image {
	width: 100px;
	float: left;
}

div#detail-image img {
	border: 0;
}

div#detail-image p {
	font-size: 1em;
	padding: 0;
}

div#detail-image h3 {
  padding: 0;
}

div#detail-caption {
	margin-top: 3px;
}

div#detail-caption p {
	padding: 0;
}

div#detail-content {
	width: 405px;
	float: left;
	padding-left: 30px;
}

div#detail-content p {
	padding: 0;
}

div#affliates-logo {
	padding: 15px 0;
}


/* ---- Gallery ---- */
div#gallery { 
	width: 405px;
	float: left;
	border-top: 1px dashed #ccc;
	margin-bottom: 1.5em;
}

div#gallery ul.gallery-list {
	list-style-type: none;
	margin: 0;
	height: 200px;
}

div#gallery ul li {
	display: block;
	float: left;
	margin: 10px;
	text-align: center;
}

div#gallery ul li p {
  font-size: 12px !important;
}

div#gallery ul li a img {
	border: 0;
}

div#gallery ul li a:hover img {
	border: 0;
}

/* ---- Downloads ---- 
div#downloads { 
	width: 405px;
	float: left;
	border-top: 1px dashed #ccc;
}

div#downloads ul.downloads-list {
	list-style-type: none;
	margin: 0;
}

div#downloads ul li {
	display: inline;
	padding: 20px 10px 0 10px;
	float: left;
}

div#downloads ul li p {
	font-size: 1.1em;
}

div#downloads ul li a img {
	border: 0;
}

div#downloads ul li a:hover img {
	border: 0;
}*/


/*-----------------------
Contact
----------------------*/
div#address {
	width: 260px;
	float: left;
}

div#map {
	width: 300px;
	float: left;
}

/* ---- Enquiry Form ---- */
div#enquiry-form {
	padding: 0 15px;
}

div#enquiry-form p {
	padding: 0;
}


/*-----------------------
Footer
----------------------*/
div#footer {
	width: 980px;
	height: 102px;
	margin: 0 auto;
	color: #626468;
	background: url('../images/core/bg-footer.png') top center no-repeat;
	font-size: 1.1em;
}

div#footer-links {
	width: 745px;
	height: 67px;
	margin-left: 205px;
	padding: 20px 0 0 30px;
	position: relative;
}

div#footer p {
	margin: 0;
	line-height: 1.6em;
}

div#footer p a {
	color: #626468;
	text-decoration: none;
}

div#footer p a:hover {
	color: #a00b18;
	text-decoration: underline;
}

div#wflogo {
	width: 70px;
	height: 17px;
	position: absolute;
	top: 48px;
	right: 38px;
}

div#wflogo img {
	border: 0;
}


/*-----------------------
ADDED BY CALE 2008-08-12
----------------------*/
ol.steps {
  list-style: none;
}

ol.steps li {
  margin: 5px;
  padding: 0 5px 5px 74px;
}

div#content-left ol.steps li p {font-size: 1em; padding-left: 0px;}

.steps li.step1 {background: url('../images/core/step1.gif') no-repeat;}
.steps li.step2 {background: url('../images/core/step2.gif') no-repeat;}
.steps li.step3 {background: url('../images/core/step3.gif') no-repeat;}

ul.revenue li {
  list-style: none;
  padding-left: 20px;
  background: url('../images/core/icon-money.gif') no-repeat;
}

body#find-me div.header-round {
	background: url('../images/core/bg-h1.gif') no-repeat;
	line-height: 2.5em;
	padding-left: 16px;	
}

body#find-me div.header-round h2 {
background: #ABC748;
font-size: 1.6em;
color: #ffffff;
padding: 0 16px 0 0;
display: block;
height: 35px;
}

div.news-listing-image,
div.cs-listing-image,
div.team-listing-image {
  float: left;
	margin: 0 10px 0 0;
	text-align: center;
}


div.news-listing-image,
div.cs-listing-image {
  float: left;
  width:100px;
}
div.news-listing-content,
div.cs-listing-content {
  float:left;
  width:460px;
}


div.team-listing-image {
  float: right;
}

div.news-listing-content p,
div.cs-listing-content p,
div.team-listing-content p {
	padding: 0;
	margin: 0 !important;
}

div.news-listing-content div.button-red a {
	width: 113px;
	height: 20px;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/button-click.gif') 0 0 no-repeat;
}

div.news-listing-content div.button-green a {
	width: 113px;
	height: 20px;
	margin: 0 auto;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
	background: url('../images/core/button-click-green.gif') 0 0 no-repeat;
}
div.news-listing-content div.button-red a:hover,
div.news-listing-content div.button-green a:hover {
	background: url('../images/core/button-click-on.gif') 0 0 no-repeat;
}
div.news-listing ol li p {
	padding: 0;
	font-size: 1.1em;
}

div.cs-listing ol li p {
	padding: 0;
	font-size: 1.1em;
}


div.card {
  margin: 10px 0;
  border: 1px solid #ccc;
  background: #F7F7F7;
  padding: 5px;
}

div.card h3 {
  padding-left: 15px;
}

.team-logo {
  clear: right;
  padding: 5px 0 5px 0;
}

/*-----------------------
TEAM BUTTONS
----------------------*/
div#core,
div#coaches,
div#extended {
	margin-left: 30px;
	float: left;
}

div#core h3 a,
div#coaches h3 a,
div#extended h3 a {
	height: 21px;
	text-indent: -9999px;
	overflow: hidden;
	display: block;
}

div#core h3 a {width: 140px; background: url('../images/core/button-team-core.gif') 0 0 no-repeat;}
div#coaches h3 a {width: 80px; background: url('../images/core/button-team-coaches.gif') 0 0 no-repeat;}
div#extended h3 a {width: 160px; background: url('../images/core/button-team-extended.gif') 0 0 no-repeat;}

div#core h3 a:hover {background: url('../images/core/button-team-core-on.gif') 0 0 no-repeat;}
div#coaches h3 a:hover {background: url('../images/core/button-team-coaches-on.gif') 0 0 no-repeat;}
div#extended h3 a:hover {background: url('../images/core/button-team-extended-on.gif') 0 0 no-repeat;}
